H3  {
	color : Maroon;
	font-style : normal;
	font-weight : bold;
	font-family : Arial;
	font-size : medium;
	text-align : center;
}
H4  {
	color : black;
	font-style : normal;
	font-weight : bold;
	font-family : Garamond;
	font-size : medium;
	text-align : left;
}
.ttl	{
	color : Maroon;
	font-style : normal;
	font-weight : bold;
	font-family : Arial;
	font-size : medium;
	text-align : center;
}
.ttl2	{
	color : Black;
	font-style : normal;
	font-weight : bold;
	font-family : Arial;
	font-size : small;
	text-align : center;
}
.headqt {
	color : Black;
	margin-left : 50%;
	margin-right : 4%;
	font-style  : italic;
	font-weight : bold;
	font-family : Garamond,Times New Roman,Arial;
	font-size : medium;
	text-align : left;
}
BODY  {
	margin-left : 4%;
	margin-right : 4%;
	font-size : small;
	font-family : Times New Roman,Arial;
	font-weight : normal;
	font-style : normal;
}
.next_chapter {
	text-align:center;
	font-size: 125%;
	border: 4px outset LIGHTBLUE;
	padding: 4px 6px 4px 6px;
	background-color: LIGHTBLUE;
	color:MAROON;
	font-weight: bold;
}
.article {
	width: 525px;
	margin:0px 5% 0px 0px;
	text-align: left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	border: 2px outset silver;
	color: BLACK;
	font-family: Times New Roman,Arial;
	font-size: 110%;
	font-weight: bold;
	background-color: #FAF0E6;
}
.numeral {
	width: 125px;
	margin:0px 0px 0px 5%;
	text-align: center;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	border: 2px outset silver;
	color: MAROON;
	font-weight: bold;
	font-size: 120%;
	font-family: Times New Roman,Arial;
	background-color: #FAF0E6;
}
.chp_num {
	font-size: 2em;
	text-align: center;
}
.citation {
	text-align:center;
	margin: 0px 30% 0px 30%;
	font-size: medium;
	font-weight:bold; font-style:italic;
}
.signature {
	text-align:center;
	font-size: medium;
	margin: 0px 30% 0px 30%;
}
.left-column {
	text-align:left;
	margin:0px 95% 0px 0px;
	color:WHITE;
	font-size:x-small;
	border:0px none black;
}
.center-column {
	text-align:left;
	margin: 0px 5% 0px 5%;
	color:BLACK;
	font-size:medium;
	border: 0px none black;
}
.right-column {
	text-align:left;
	margin: 0px 0px 0px 95%;
	color:WHITE;
	font-size:x-small;
	border: 0px none black;
}
.chapter_header {
	margin: 0px 20% 0px 20%;
	text-align:center;
	border-bottom: 2px solid silver;
	padding-bottom: 2px;
	font-family:Arial,Times;
	font-size:x-small;
	font-weight:bold;
}
.chapter_header_2 {
	margin: 0px 20% 0px 20%;
	text-align:center;
	padding-top: 2px;
	font-family:Arial,Times;
	font-size:x-small;
	font-weight:bold;
}
.oa_script {
	text-align:center;
	color:midnightblue;
	font-size:small;
	font-family:Georgia,Arial,Times;
	font-style:bold;
}
div#div1 {
	float:left; width:300px; margin: 0px 0px 0px 100px;
}
div#div2 {
	padding: 0px 10% 0px 10%;
}
div#div3 {
	float:right; width:300px;
}

